.login__container {
    width: 100vw;
    height: 100vh;
    background: linear-gradient(180deg, #B05073 1.57%, rgba(176, 80, 115, 0) 100%), linear-gradient(180deg, #516DB6 22.09%, rgba(21, 36, 75, 0) 63.13%), #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login_content {
    background: url("https://firebasestorage.googleapis.com/v0/b/netflix-f5fc3.appspot.com/o/batugst_file_uploader%2FRectangle%2011anotherone.svg?alt=media&token=839b0975-a5d6-49e1-9852-166c067d8371");
    background-repeat: no-repeat;
    height: 525px;
    width: 420px;
    max-height: 550px;
    max-width: 500px;
}

.login_box {
    height: 100%;
    width: 100%;
    display: flex;
    gap: 30px;
    border-radius: 76%;
    padding: 1.5rem 1rem;
    flex-direction: column;
    align-items: center;
}

.login_image_container {
    width: 150px;
    height: 150px;
}

.login_image_container img {
    width: 100%;
    height: 100%;
}

.login_forms .login_form_control {
    display: flex;
    flex-direction: column;
    gap: 10px;
    width: 100%;
}

.login_form_control label {
    font-weight: 900;
    font-size: 14px;
}

.login_form_control input {
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    box-shadow: inset -3px -3px 10px rgba(0, 0, 0, 0.16);
    border-radius: 7px;
    padding: .75rem;
}

form.login_forms {
    display: flex;
    flex-direction: column;
    width: 75%;
    gap: 20px;
}

.login_form_control input {
    font-size: 12px;
    color: black;
    font-weight: 400;
    padding: 1rem;
}

.login_form_control input:target,
.login_form_control input:active,
.login_form_control input:focus {
    border: none;
    outline: none;
}

.loginBtn_container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.loginBtn_container button {
    width: 80%;
    padding: 0.75rem;
    border: none;
    outline: none;
    color: #ffffff!important;
    font-weight: 500;
    background: var(--main-color);
    border-radius: 10px;
    cursor: pointer;
    transition: all .3s ease;
    color: white;
}

.loginBtn_container button:hover {
    background: linear-gradient(270deg, rgba(176, 80, 115, 0.73) 6.84%, rgba(176, 80, 115, 0) 96.42%), #15244B;
    font-weight: 900;
    color: white;

}

